Subject: New autoconf

From: [email-masked] (Paul D. Smith)
Date: 07 Jan 1999 16:14:40 -0500

If you do any autoconfing you'll need autoconf 2.13 as of my latest
commit.

  ftp://ftp.gnu.org/pub/gnu/autoconf-2.13.tar.gz

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].